.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0d8e0186-80ab-8e15-352d-882fbd6f6531 {
display: none !important;
}
.lfr-layout-structure-item-466bc90e-d882-2e06-9c89-42bc1e6f044b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-466bc90e-d882-2e06-9c89-42bc1e6f044b) !important;
}
.lfr-layout-structure-item-338ad7c6-d149-9f75-f77f-c421724ae50f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-338ad7c6-d149-9f75-f77f-c421724ae50f) !important;
}
.lfr-layout-structure-item-837ad69e-6594-82a4-10b4-c630f02c7ace {
display: none !important;
}
.lfr-layout-structure-item-0ac10ec1-1159-a2c9-3dae-f0410b6a8bf9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ac10ec1-1159-a2c9-3dae-f0410b6a8bf9) !important;
}
.lfr-layout-structure-item-9727f2a0-da23-4ba0-f761-3c7784668bfa {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ab13f93-6bd6-36c9-3072-a7fdec0a044d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-896898bc-aeca-e818-9565-1e438c800a4a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b37a8f9-bef0-a55e-889d-dc8759265cc5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b37a8f9-bef0-a55e-889d-dc8759265cc5) !important;
}
.lfr-layout-structure-item-d0376831-08b0-be4f-78d0-d61db8df71c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0376831-08b0-be4f-78d0-d61db8df71c7) !important;
}
.lfr-layout-structure-item-d3faef8c-1b84-d664-c607-ae0608cbbed6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aef5196f-3531-6e19-5fa3-9974a9a2648b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1f99542-374a-9ce1-8e5a-2f32bbddab1f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
